/*---- All Pages styles ----*/
/*===================================================================================*/
.main-content{
	padding:0;
}
.page-header{
	border-bottom: 1px solid #e2e6e7;
	margin-bottom:10px;
	/*display: none;*/
}
.page-content{
	background:#fff;
	padding-bottom:20px;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.26);
	-moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.26);
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.26);
}
.page-content h2{
	font-size: 26px;
	color:#333;
}
.page-content .lead{
	font-size:22px;
	line-height: 24px;
}
/*===================================================================================*/
/*---- Single Page styles ----*/
/*===================================================================================*/
.page-veterans .page-header,
.page-news .page-header,
.page-plans .page-header,
.page-press .page-header,
.page-header{
	padding:10px;
	margin:0 auto 10px;
	text-align:center;
}

.page-sf_history .page-content,
.page-about_learning_center .page-content,
.page-rates_for_legal_entities .page-content,
.page-deregistration_of_legal_entities .page-content,
.page-estimated_statement_of_the_state_social_insurance .page-content,
.page-revisions_of_an_entities .page-content,
.page-registration_of_legal_entities .page-content,
.page-bankruptcy_of_legal_entities .page-content,
.page-rates_for_farms .page-content,
.page-deregistration_of_farms .page-content,
.page-the_registration_of_farms .page-content,
.page-rates_for_individual_businessmen .page-content,
.page-deregistration_of_an_individual_businessmen .page-content,
.page-the_registration_of_individual_businessmen .page-content,
.page-individual_businessmen_reportings .page-content,
.page-revisions_of_an_individaul_businessmen .page-content,
.page-registration_of_legal_entities .page-content,
.page-bankruptcy_of_an_individual_businessmen .page-content,
.page-development_concept .page-content .span9,
.page-development_concept .page-content .span3,
.page-guestbook .content-wrap,
.page-supervisory_council .page-content,
.page-public_supervisory_council .page-content,
.magazine-entry,
.partnerships-entry,
.pensioners-entry,
.citizens-entry,
.legal_acts-entry,
.veterans-entry,
.personal-entry,
.news-entry,
.auctions-entry,
.vacancies-entry,
.plans-entry,
.press-entry{
	max-width:790px;
	margin:0 auto;
	background: #fff;
	border-radius: 5px;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.26);
	-moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.26);
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.26);
	font-size:19px;
	line-height: 24px;
	padding:20px 30px 30px;
	overflow:auto;
}



.page-budget_reports .page-content,
.page-visiting_days .page-content,
.page-current_budget .page-content,
.pensioners-entry,
.citizens-entry,
.auctions-entry,
/*.legal_acts-entry,*/
.auctions-entry{
	max-width:1200px;
	margin:0 auto;
	padding-bottom:40px;
}
.page-development_concept .page-content,
.page-guestbook .content-wrap{
	background:none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.partnerships-entry .ia-item-image{
	text-align: center;
}
.partnerships-entry img{
	max-width:300px;
}

.plans-entry{
	max-width:1100px;
}
.page-auctions .auctions-entry .ia-item-date,
.page-vacancies .vacancies-entry .ia-item-date,
.page-news .news-entry .ia-item-date,
.page-plans .plans-entry .ia-item-date,
.page-press .press-entry .ia-item-date{
	text-align: left;
	font-size: 16px!important;
	padding:20px 20px 0;
}
.page-personal .personal-entry .page-header,
.page-vacancies .vacancies-entry .page-header,
.page-news .news-entry .page-header,
.page-plans .plans-entry .page-header,
.page-press .press-entry .page-header{
	max-width:1000px;
	margin: 0;
	padding:5px 20px 15px;
	font-size:32px;
	line-height: 36px;
	text-align: left;
	border-bottom: 1px solid #e2e6e7;
}
.page-auctions .auctions-entry .page-header,
.page-personal .personal-entry .page-header{
	text-align: center;
	margin: 0 auto;
	max-width: 1200px;
	padding-top:15px;
}
.veterans-entry .ia-item-image,
.page-citizens .citizens-entry .ia-item-image{
	float:left;
	width:30%;
	padding:2%;
	box-sizing:border-box;
}
.veterans-entry .ia-item-image{
	max-width:220px;
	min-width: 200px;
	padding: 30px 30px 0;
}
.page-news .news-entry .ia-item-image,
.page-press .press-entry .ia-item-image{
	margin:0;
}
.page-news .news-entry .lead{
	font-size:26px;
	color:#666;
}
.page-auctions .auctions-entry .ia-item-body{
	overflow:hidden;
}
.page-rates_for_legal_entities table,
.page-estimated_statement_of_the_state_social_insurance table,
.page-auctions .auctions-entry .ia-item-body table{
	display:block;
	overflow: auto
}
.veterans-entry .ia-item-body{
	margin:0 auto;
	font-size:19px;
	line-height: 24px;
	background:#fff;
	padding:20px 30px 30px;
}
.page-personal .personal-entry .ia-item-body h3,
.page-current_budget .page-content h2{
	color:#333;
	font-weight: bold;
	border-bottom: 1px solid #eee;
}
.page-current_budget .page-content h2{
	padding:0 30px;
	line-height:60px;
	margin:0;
}
.page-personal .personal-entry table{
	width:100%;
}
.page-personal .personal-entry tr>td{
	padding:5px;
	border-bottom: 1px solid #f4f4f4;
}
.page-personal .personal-entry tr>td:first-child{
	width:180px;
	font-size: 16px;
	text-transform: uppercase;
	/*font-weight: bold;*/
	text-align: right;
	padding-right:10px;
	color:#888;
	vertical-align: top;
}
.page-plans .plans-entry .ia-item-body{
	font-size: 14px;
}
.page-press .press-entry .ia-item-body p:first-child{
	font-size:120%;
	line-height:140%;
}
.page-body{
	padding:0 20px;
}
.megatext{
	font-size:48px;
	text-align: center;
	padding:128px 0 256px;
}
.sf-position{
	text-align: center;
	margin:0 auto;
	font-size:22px;
	padding:0;
	font-style: italic;
	max-width:400px;
}
.page-public_supervisory_council dl{
	display:block;
	padding-bottom:10px;
	border-bottom: 1px solid #eee;
}
.page-public_supervisory_council dd{
	margin:0;
}
.page-public_supervisory_council dl dd:nth-child(2){
	font-size:22px;
	line-height: 24px;
	text-transform: uppercase;
}
.page-public_supervisory_council dl dd:nth-child(4){
	font-size:20px;
	margin-left:20px;
}
.page-public_supervisory_council dl dd:nth-child(6){
	font-size:16px;
	color:#888;
	margin-left:20px;
}
.page-public_supervisory_council dl dt:nth-child(1),
.page-public_supervisory_council dl dt:nth-child(5),
.page-public_supervisory_council dl dt:nth-child(3){
	display:none;
}
/*---- Guestbook page styles ----*/
/*===================================================================================*/
.page-guestbook .content-wrap label{
	font-size:16px;
}
.page-guestbook .content-wrap input[type="text"],
.page-guestbook .content-wrap textarea{
	font-size: 18px;
	height:100%;
	width:100%;
	padding:5px;
	line-height:1.4;
	border-radius: 5px;
}
/*---- current budget charts ----*/
/*===================================================================================*/

.page-budget_reports .page-content .span12
.page-current_budget .page-content .span12
{max-width:1160px;}
.page-budget_reports .page-content .span8
.page-current_budget .page-content .span8
{max-width:740px;}
.page-budget_reports .page-content .span6
.page-current_budget .page-content .span6
{max-width:570px;}
.page-budget_reports .page-content .span4
.page-current_budget .page-content .span4
{max-width:370px;}
.page-budget_reports .page-content .span3
.page-current_budget .page-content .span3
{max-width:260px;}

.page-current_budget .page-content h2{
	text-transform: uppercase;
}
.budget_charts{
	width:100%!important;
	height:auto!important;
}
/* SUPPORT PAGE STYLES
/*===================================================================================*/
.page-support .page-content{
	background:none;
	border-radius: 0;
	padding-bottom:20px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.page-support .page-content .panel{
	font-size: 16px;
	color:#555;
	background:#fff;
	border-radius: 5px;
	padding-bottom:5px;
	-webkit-box-shadow: 1px 2px 5px 0px rgba(51,51,51,0.10);
	-moz-box-shadow: 1px 2px 5px 0px rgba(51,51,51,0.10);
	box-shadow: 1px 2px 5px 0px rgba(51,51,51,0.10);
}
.page-support .page-content .panel img{
	padding: 30px 0;
	max-width:164px;
}
.page-support .page-content .span6{
	max-width:none;
}
.page-support .page-content h2{
	margin:0;
	/*font-family: 'open sans';*/
	font-size:18px;
	/*font-weight: bold;*/
	text-transform: uppercase;
	line-height:1.2;
	padding:20px;
	color:#667;
	background:rgba(255,255,255,0.9);
}
.page-support .page-content hr{
	border-color:#ddd;
}
.page-support .services-row .panel h2{
	min-height:120px;
}
.page-support .services-row .panel {
	text-align: center;
}
/*---- development_concept page styles ----*/
/*===================================================================================*/
.page-development_concept .page-content .span9 {
	padding:20px 40px;
	max-width:860px;
	font-size:19px;
	line-height: 23px;
	margin-left:20px;
	overflow: hidden;
}
.page-development_concept .page-content .span9 .table{
	display: block;
	overflow: auto;
}
.page-development_concept .page-content .span3{
	width:450px;
	padding-bottom:20px;
}
.page-development_concept  .page-content .span3 .nav-list,
.page-development_concept  .page-content .span3 .nav-list .nav-header,
.page-development_concept  .page-content .span3 .nav-list > li > a, 
.page-development_concept  .page-content .span3 .nav-list ul,
.page-development_concept  .page-content .span3 .nav-list li{
	margin:0;
	padding:0;
	list-style-type: none;
}
.page-development_concept  .page-content .span3 h3{
	text-align: center;
	border-bottom: 1px solid #ddd;
	padding-bottom:10px;
	text-transform: uppercase;
	color:#333;
}
.page-development_concept  .page-content .span3 .nav-list li a{
	display:block;
	width:100%;
	border-bottom: 1px solid #eee;
	padding:10px 15px;
	font-size:18px;
}
.page-development_concept  .page-content .span3 .nav>li>a{
	text-transform: uppercase;
	padding-left:30px;
	color:#444;
}
.page-development_concept  .page-content .span3 .nav>li>ul>li>a{
	padding-left:40px;
}
.page-development_concept  .page-content .span3 .nav li a:hover, .nav li a:focus{
	background:#f7f7f7;
}
/*---- About Fund and Payers pages styles ----*/
/*===================================================================================*/
.page-payers .page-content .menu_header,
.page-about_fund .page-content .menu_header{
	font-size:20px;
	font-weight: bold;
	text-transform: uppercase;
	line-height:24px;
	padding:20px 20px 10px;
	color:#666;
	border-bottom: 1px solid #eee;
}
.page-payers .page-content .span,
.page-about_fund .page-content .span{
	padding:0 20px 30px;
	width:100%;
	margin:0;
}
.page-payers .page-content .span li,
.page-about_fund .page-content .span li{
	list-style-type: none;
	border-bottom: 1px solid #eee;
}
.page-payers .page-content .span li a,
.page-about_fund .page-content .span li a{
	display: block;
	width:100%;
	font-size:18px;
	line-height: 18px;
	padding:9px 0;
	color:#30728b;
	/*margin-left:-15px;*/
}
/*===================================================================================*/


/*---- About Fund, Ready or not styles ----*/
/*===================================================================================*/

/* NOT ready */
/*{
	color:#bbb!important;
	font-size:90%!important;
}
*/
/* READY */
.m_courses a,
.m_visiting_days a,
.m_guestbook a,
.m_legal_acts a,
.m_current_budget a,
.m_development_concept a,
.m_auctions a,
.m_vacancies a,
.m_veterans a,
.m_public_supervisory_council a,
.m_supervisory_council a,
.m_plans a,
.m_press a,
.m_news a,
.m_personal a,
.m_central_staff a,
.m_region_structure a,
.m_registration_of_legal_entities a,
.m_revisions_of_an_individaul_businessmen a,
.m_bankruptcy_of_an_individual_businessmen a,
.m_individual_businessmen_reportings a,
.m_the_registration_of_individual_businessmen a,
.m_deregistration_of_an_individual_businessmen a,
.m_rates_for_individual_businessmen a,
.m_the_registration_of_farms a,
.m_deregistration_of_farms a,
.m_rates_for_farms a,
.m_bankruptcy_of_legal_entities a,
.m_revisions_of_an_entities a,
.m_estimated_statement_of_the_state_social_insurance a,
.m_deregistration_of_legal_entities a,
.m_rates_for_legal_entities a,
.m_current_social_fund_accounts a
.m_about_learning_center a,
.m_sf_history a,
.m_requisites a,
.m_budget_reports a,
.m_subscribes a
{
	color: #30728b!important;
}

/* AFTER Release */
.m_sf_inside a,
.m_farms_reportings a,
.m_deposit_auctions a,
.m_complaints_and_suggestions a,
.m_chairman_online a,
.m_events_reports a,
.m_internal_audit_results a,
.m_partnership a,
.m_learning_center a
{
	color:#bbb!important;
}


/* SEARCH RESULT PAGE STYLES */
.search-results .ia-item{
	background: #fff;
	max-width: 1000px;
	margin: 0;
}
.search-results .ia-item a{
	font-size:20px;	
}

.no-result{
	font-size:36px;
	color: #aaa;
	padding:140px 0;
	background:none;
	text-align: center;
	border:none;
}

/* Auction styles */
.page-auction .page-content{
	max-width:1300px;
	margin:0 auto;
}